import { ThemeSpacingScale } from '../types/theme-tokens.js';

declare const spacing_padding: ThemeSpacingScale;
declare const spacing_gap: ThemeSpacingScale;

export { spacing_gap, spacing_padding };
